import request from '@/utils/request'

const baseUrl = import.meta.env.VITE_APP_BASE_API
// 获取服务信息
export function getServer() {
  return request({
    url: baseUrl + '/monitor/server',
    method: 'get'
  })
}
